<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595861</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406888</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-12</com:ApplicationDate>
  <com:RegistrationDate>2025-02-12</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SULKO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5958610.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">okna a dveře ze slitin kovu, stavební materiály kovové, kovové konstrukce a profily, kovové okenní a dveřní profily, výrobky z kovu jako okna, dveře, vrata, kovové vratové rámy, dveřní zarážky, dveřní zástrčky, křídlová okna, okenní a dveřní uzávěry (s výjimkou elektrických), otevírače dveří (s výjimkou elektrických), panty, závěsy a držadla kovová, dveřní, vratové a okenní kování, úchyty, madla a kliky všeho druhu kovové, zárubně kovové, okenice kovové, upínací technika kovová, výlisky z kovů pro různé použití, kovové konstrukce zimních zahrad, kovové rámy pro sítě proti hmyzu, žaluzie a rolety vnější kovové, žaluzie kovové horizontální, zejména meziokenní a interiérové, venkovní navíjecí rolety s kovovými lamelami, rolety kovové (ocelové) navíjecí v kombinaci se sítí ovládané ručně, elektricky i dálkově, kovová držadla, klepadla na dveře, kovové dveřní a okenní kliky, dveřní a okenní kování, kovové dveřní a okenní rámy, kovové zástěny proti hmyzu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotovoltaická zařízení na výrobu elektrické energie (fotovoltaické elektrárny), fotovoltaické solární moduly, fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické články, fotočlánky, elektrické akumulátory, akumulátory pro fotovoltaickou energii, kolektory solární energie k výrobě elektrického proudu, solární panely na výrobu elektřiny, přístroje pro zvýšení energetické účinnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tepelná čerpadla, tepelná čerpadla na zpracování energie, solárně-tepelná zařízení, zařízení na ohřev vody, solární ohřívače vody, elektrické přístroje pro prostorové vytápění pro domácí účely, pokojové vytápění, přístroje a zařízení na prostorové vytápění, přístroje pro akumulaci tepla (sluneční energie) k vytápění, solární panely (vytápění), solární zařízení na účely vytápění, zařízení na centrální vytápění, zásobníky tepla (sluneční energie) k vytápění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební nekovové prvky a konstrukce, nekovové dveře a okna, včetně výztuží a těsnění, nekovové dveřní zárubně, bezpečnostní sklo, dřevěné obložení, nekovová dveřní okénka a dveřní prahy, parapety nekovové, římsy, vrata, profily a výplně vitrín a výloh zařazené v této třídě, nekovové okenní a dveřní profily, okenice nekovové, okenní sklo, izolační sklo pro stavby, nekovové okenní a dveřní prvky pro zimní zahrady, nekovové lišty na fasády, nekovové rámy na okna, sklo na okna (kromě skel pro automobily), stavební sklo, sklo bezpečnostní, stavební kování pro okna a dveře z plastu a dřeva, úchyty, madla, kliky všeho druhu nekovové, nekovové okenní a dveřní překlady, doplňkové profily a universální panely pro stavby z nekovových materiálů, rolety venkovní (kromě kovových a textilních), žaluzie nekovové, markýzy nekovové, sítě proti hmyzu nekovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">montáž, servis a opravy oken, dveří, výloh, zimních zahrad, parapetů, obkladů, žaluzií a rolet, opravy, servis a údržba výrobků ve stavebnictví, drobné stavební práce, čištění oken, dozor nad stavbami, stavební informace, izolování proti vlhkosti, izolování staveb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výroba energie, výroba čisté energie, výroba elektřiny ze sluneční energie, generování elektřiny z větrné energie, výroba elektrické energie z obnovitelných zdrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odborné poradenství vztahující se k energetické účinnosti v budovách, poradenské služby vztahující se k energetické účinnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SULKO s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zábřeh</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
